User Tag List

  1. capttanhowdy's Avatar
    ok so I have 16gig iphone with 1.1.4 and it seems like installer has no more new apps and alot of the links on there are dead links... did everyone go way and I am left alone?


    2008-11-13 10:10 PM
  2. Chefanim's Avatar
    Yes you have. Development has stopped for 1.1.x firmware, upgrade to 2.1 and join the rest of us.
    So long, and thanks for all the fish
    2008-11-13 10:21 PM
  3. MikeYuse0406's Avatar
    I am an iPhone user since FW 1.0.1 and I personally believe that FW 2.1 has being the best of all. Why are you limiting yourself to 1.1.4 when you can upgrade to 2.1 and still jailbreak and unlock with pawnage. On 2.1 you will have the App Store, which has over 2,500 apps to choose from (many free and many paid) as well a Cydia, which has proven to be an excellent improved replacement of installer. Cydia currently has a bit over 1000 packages. You should give it a try and update to 2.1
    2008-11-13 10:24 PM
  4. JAG2621's Avatar
    I am an iPhone user since FW 1.0.1 and I personally believe that FW 2.1 has being the best of all. Why are you limiting yourself to 1.1.4 when you can upgrade to 2.1 and still jailbreak and unlock with pawnage. On 2.1 you will have the App Store, which has over 2,500 apps to choose from (many free and many paid) as well a Cydia, which has proven to be an excellent improved replacement of installer. Cydia currently has a bit over 1000 packages. You should give it a try and update to 2.1

    I agree. 1.1.4 is like being back in the 70's
    If anything was usefull a thanks would be great!
    2008-11-13 10:49 PM
  5. bluebadge's Avatar
    I am an iPhone user since FW 1.0.1 and I personally believe that FW 2.1 has being the best of all. Why are you limiting yourself to 1.1.4 when you can upgrade to 2.1 and still jailbreak and unlock with pawnage. On 2.1 you will have the App Store, which has over 2,500 apps to choose from (many free and many paid) as well a Cydia, which has proven to be an excellent improved replacement of installer. Cydia currently has a bit over 1000 packages. You should give it a try and update to 2.1
    I guess i'm living in the 60's if capttanhowdy is back in the 70's!

    I do have a question though, and I apologise if it's off topic.

    I have a 1.1.2 fw iPhone that I jailbroke way back when, and also kinda got left behind, as all the apps that I downloaded through the installer worked for me at the time. I didn't really need the option to move my icons around, which as far as I could tell was the only reason to have 1.1.4. also there was no really good way that was reliable to upgrade to 1.1.4 or above as the apps like ZiPhone and the other one messed up basebands or something. So needless to say I stopped watching the forums...

    Now months later, a bunch of apps no longer work, and I really would like to upgrade to the latest shiniest fw, but I am finding myself so far out of the upgrading loop. So many people are talking about firmwares that I know nothing about.

    Finally.... I will get to my question,

    I would like to know what is the safest most reliable way to upgrade to the sturdiest fw from a 1.1.2 jailbroken phone. I really want to keep an installer of some kind so I can use the apps. Is there a good graphical guide out there? I am a PC user, so it would need to be a PC based application. I don't mind losing all my current apps or even restoring my iPhone to factory defaults if it will make the process easier.

    Is there one program that will do it that everyone is raving about??

    Cheers!
    BBadge
    2008-11-22 05:06 PM
  6. MikeYuse0406's Avatar
    As of now the latest FW is 2.2; however, this FW CANNOT be jailbroken yet. Meaning, if you would like to stay jailbroken, then you MUST NOT upgrade to the latest FW 2.2.

    On another note, you are missing out a lot by limiting yourself to 1.1.2. You can upgrade to 2.1, which can be jailbroken and unlocked on the 1st gen iphone and jailbroken on the 3G. If you go to the guides section of this forum you will find guides on how to complete the process.

    I am also a windows user and my best advise is to download the FW file from 2.1 to your computer. Then, using iTunes 8.0 click on restore while holding SHIFT down. Browse for the 2.1 FW file you downloaded and update.

    Once you are updated, use quickpwn to jailbreak and/or unlock your iPhone 2G.

    Guides on how to do what I just mentioned above can be found on the guides section.
    2008-11-22 05:40 PM
  7. kvizzel's Avatar
    Damn~!!! I've been left behind too!?!

    I'm on 1.1.3 and have NO idea what to do.

    Any step by step or easy guides I can upgrade!?

    I'm kind of scared of bricking the phone cause it's my only phone.

    Also, I've read a couple guides for example 1.1.4 to 2.X, but does it matter? Is it the same as just doing 1.1.3 to 2.X?! I can't find any 1.1.3 guides mainly just for that.
    2008-12-11 03:08 AM
  8. cricketlang's Avatar
    ^^^^here ya go! everything you need is in this guide.

    iClarified - iPhone - How to Unlock/Jailbreak Your 2.x.x 2G iPhone Using QuickPwn (Windows)
    The beatings will continue until morale improves.
    2008-12-11 03:13 AM
  9. kvizzel's Avatar
    Oh I forgot to mention, I need it to be jailbroken and unlocked for T-Mobile... also, should I use Installer or Cydia, because somebody told me never to touch Cydia in 1.1.3 it could brick my phone or something...

    I've always used Installer.

    Thanks for info!
    Last edited by kvizzel; 2008-12-11 at 03:27 AM.
    2008-12-11 03:16 AM
  10. cricketlang's Avatar
    STAY AWAY FROM INSTALLER ON 2.X it will cause you NOTHING but problems. dont even check it when your using quickpwn. if you want it unlocked them simply check the unlock option in quickpwn and youll be all set to go.a nd cydia is where its at. cydia rocks
    The beatings will continue until morale improves.
    2008-12-11 03:36 AM
  11. kvizzel's Avatar
    THANKS!

    Okay one last important question, lol

    If i were to brick the phone.... any way to fix that?
    I'm really scared of doing that!

    Thanks for taking your time and answering my questions.
    2008-12-11 03:45 AM
  12. cricketlang's Avatar
    dont worry about the brick part. youll be fine. im yet to see a brick come about with 2.2 its alot safer with quickpwn by the way too. just let us know if you run into any trouble and well help you out
    The beatings will continue until morale improves.
    2008-12-11 03:51 AM
  13. kvizzel's Avatar
    SUCCESS!!!

    cricketlang, thank you so much!

    Your a life saver!!!
    Last edited by kvizzel; 2008-12-11 at 06:22 AM. Reason: Automerged Doublepost
    2008-12-11 05:20 AM
  14. sziklassy's Avatar
    I am shocked you are JUST noticing this.... (O know the post is a month old but still), developement stopped for 1.x.x MANY months ago!
    ------------------------------------------------------------------------------------------------------------------------------------------------------------------
    I once prayed to God for an iPhone, but quickly found out He didn't work that way...so I stole an iPhone and prayed for His forgiveness.

    A dog is the only thing on earth that loves you more than you love yourself. - Josh Billings
    2008-12-11 06:16 AM
  15. cricketlang's Avatar
    ahhhh the glories of working for microsoft. you need to install the .net framework. go for 3.0.... link below

    http://www.microsoft.com/downloads/d...displaylang=en
    The beatings will continue until morale improves.
    2008-12-11 06:19 AM

Tags for this Thread

LINK TO POST COPIED TO CLIPBOARD